* {
  -webkit-user-select: none;
  -webkit-user-drag: none;
}

html {
  position: relative;
  min-width: 1280px;
  min-height: 720px;
  height: 100%;
}

body {
  margin: 0;
}

#bleed {
  background-color: black;
  background-image: url(../images/shared/bleed.png);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height:720px;
}

@media (-webkit-apple-tv) {
  #bleed {
    background-image: url(../images/shared/bleed-atv.jpg);
  }

  .atv-hide {
    display: none !important;
  }
}

#navigation {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1280px;
  height: 720px;
  margin-left: -640px;
  margin-top: -360px;
  overflow: hidden;
  z-index: 1;
}

#navigation > div {
  position: absolute;
  top: 0;
  left: 0;
  width: 1280px;
  height: 720px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: left top;
  overflow: hidden;
  z-index: 1;
}

.auto-hide {
  -webkit-transition-duration: 1.5s;
  -webkit-transition-property: opacity;
}

.packshot-area {
  text-align: center;
  width: 1280px;
  height: 560px;
  position: absolute;
  top: 80px;
}

.halo {
  -webkit-box-shadow: rgba(255,255,255,.3) 2px 2px 2px,
                      rgba(255,255,255,.3) -2px -2px 2px,
                      rgba(255,255,255,.3) -2px 2px 2px,
                      rgba(255,255,255,.3) 2px -2px 2px;
  /*-webkit-animation: fade-in .5s linear;*/
}

@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.divider {
  height: 2px;
  top: 650px;
  position: absolute;
  background-color: #fff;
}

.divider.widest {
  width: 1120px;
  left: 80px;
}

.divider.narrowest {
  width: 560px;
  left: 360px;
}

.album4 .divider.narrowest,
.album11 .divider.narrowest,
.album15 .divider.narrowest {
  width: 1120px;
  left: 80px;
}

.menu {
  z-index: 999;
  bottom: 35px;
}

.menu .left-arrow {
  -webkit-transform: rotate(180deg);
}

.menu .menu-divider {
  opacity: 0.3;
}

.right-side {
  right: 80px;
  bottom: 35px;
  position: absolute;
  text-align: right;
}

.left-side {
  left: 80px;
  bottom: 35px;
  position: absolute;
  text-align: left;
}

.page-indicators {
  position: absolute;
  right: 60px;
  top: 70px;
  width: 100px;
  text-align: right;
  z-index: 999;
}

.page-indicators > * {
  display: inline-block;
}

@media (max-width: 1100px) {
  html {
    min-width: 1024px;
    min-height: 576px;
  }

  #bleed {
    min-width: 1024px;
    min-height: 576px;
    overflow: hidden;
  }

  #navigation {
    -webkit-transform: scale(0.8);
    margin-left: -640px;
    margin-top: -360px;
  }
}